<?xml version="1.0" encoding="UTF-8"?>
<config date="1555824634853" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.100.v20180301-0132" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.100.v20180301-0132/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.10.0.v20181206-0815" url="features/org.eclipse.rcp_4.10.0.v20181206-0815/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.5.3.v20181012-2020" url="features/org.eclipse.ecf.core.feature_1.5.3.v20181012-2020/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.15.0.v20180914-1817" url="features/org.eclipse.emf.common_2.15.0.v20180914-1817/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="1.6.300.v20181204-1801" url="features/org.eclipse.e4.rcp_1.6.300.v20181204-1801/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.4.200.v20181123-1405" url="features/org.eclipse.equinox.p2.extras.feature_1.4.200.v20181123-1405/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.100.v20180301-0201" url="features/org.eclipse.ecf.core.ssl.feature_1.1.100.v20180301-0201/">
		</feature>
		<feature id="org.eclipse.core.runtime.feature" version="1.2.300.v20181130-2106" url="features/org.eclipse.core.runtime.feature_1.2.300.v20181130-2106/">
		</feature>
		<feature id="tmdmaker.feature" version="0.8.0.201904210522" url="features/tmdmaker.feature_0.8.0.201904210522/" plugin-identifier="tmdmaker">
		</feature>
		<feature id="org.eclipse.babel.nls_eclipse_ja" version="4.10.0.v20190126060001" url="features/org.eclipse.babel.nls_eclipse_ja_4.10.0.v20190126060001/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient4.ssl.feature" version="1.1.100.v20180301-0132" url="features/org.eclipse.ecf.filetransfer.httpclient4.ssl.feature_1.1.100.v20180301-0132/">
		</feature>
		<feature id="org.eclipse.equinox.core.feature" version="1.7.0.v20181130-2106" url="features/org.eclipse.equinox.core.feature_1.7.0.v20181130-2106/">
		</feature>
		<feature id="tmdmaker.rcp.feature" version="0.8.0.201904210522" url="features/tmdmaker.rcp.feature_0.8.0.201904210522/" plugin-identifier="tmdmaker.rcp">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient4.feature" version="3.14.4.v20181013-2146" url="features/org.eclipse.ecf.filetransfer.httpclient4.feature_3.14.4.v20181013-2146/">
		</feature>
		<feature id="org.eclipse.babel.nls_tools.gef_ja" version="4.5.0.v20171231064042" url="features/org.eclipse.babel.nls_tools.gef_ja_4.5.0.v20171231064042/">
		</feature>
		<feature id="org.eclipse.gef" version="3.11.0.201606061308" url="features/org.eclipse.gef_3.11.0.201606061308/">
		</feature>
		<feature id="org.eclipse.draw2d" version="3.10.100.201606061308" url="features/org.eclipse.draw2d_3.10.100.201606061308/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.6.0.v20181123-1405" url="features/org.eclipse.equinox.p2.core.feature_1.6.0.v20181123-1405/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.16.0.v20181124-0637" url="features/org.eclipse.emf.ecore_2.16.0.v20181124-0637/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.4.v20181013-2146" url="features/org.eclipse.ecf.filetransfer.feature_3.14.4.v20181013-2146/">
		</feature>
	</site>
</config>
